From: RAMIRO <[email-masked]>
Date: Tue, 4 Oct 1994 14:47 PDT

Santiago 4 October,1994

Dear  Colleagues,

     this letter may shock you. Last Friday
September 1 (16:30 hrs) the Personnel Officer
(non-academic) send me a letter comunicating
that the Pontificia Universidad Catolica de
Chile decided to cancel my academic position.
This measure satisfy the current workers law
(it comes from the Pinochet regime) but violates
the academic university regulations. This measure
has produced a LARGE REPULSIVE EFFECT from the
chilean communities. There will be many public
declarations in the chilean newspapers because
this type of measures never were applied even
in the military regime,
I received the letter Friday afternoon to
be effective October 1st. They gave me only  6 hrs
to leave the Pontificia Universidad Catolica.
I never was accused of anything nor
I never was on trial and I was never
cited by any authority to deffend myself.
 Since this is a
PRIVATE UNIVERSITY this can be done but
still they violated the academic regulations.
The University of Chile the same Friday night
offered me a position and also the University
of Concepcion.
Most of the letters and public declarations
are being sent to:
 Rector Juan de Dios Vial
 Pontificia Universidad Catolica
 Santiago, Chile
 FAX: (562)-222-5515

 It will be very important that the International
 Comunity must know this and my chilean colleagues
 are writting letter to the RECTOR rejecting this
treatment for an academic and scientist.
             
 My latest publications are:

 1. R. Arratia-Perez J. Chem. Phys. 1991, 95, 7239
 2. R. Arratia-Perez, Chem. Phys. Lett. 1993, 203,409
 3. R. Arratia-Perez and L. Hernandez-Acevedo, THEOCHEM 1993,282,131.
 4. R. Arratia-Perez, Chem. Phys. Lett. 1993, 213, 547.
 5. J.P. Bravo-Vazquez and R. Arratia-Perez, J. Phys.Chem. 1994,98,5627

  Thanking before hand the International Solidarity.

                Dr. Ramiro Arratia-Perez
                Ex-Associate Professor of Quantum Chemistry
                Pontificia Universidad Catolica de Chile
                Santiago, Chile.

   ----- End of the message -----